prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bmm150
Description: 3-Axis Digital Magnetometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-bmm150
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
